/* -------------------------------------------------------------------------------------------------

Load this stylesheet after formtastic.css in your layouts to override the CSS to suit your needs.
This will allow you to update formtastic.css with new releases without clobbering your own changes.

For example, to make the inline hint paragraphs a little darker in color than the standard #666:

form.formtastic fieldset > ol > li p.inline-hints { color:#333; }

HINT:
The following style may be *conditionally* included for improved support on older versions of IE(<8)
form.formtastic fieldset ol li fieldset legend { margin-left: -6px;}
form.formtastic fieldset.buttons li { padding-right:20px; }

/* NESTED FIELDSETS AND LEGENDS (radio, check boxes and date/time inputs use nested fieldsets)
--------------------------------------------------------------------------------------------------*/

form.formtastic fieldset > ol > li label { width:100px; margin-right:20px;}

/* Label-less
--------------------------------------------------------------------------------------------------*/
form.formtastic fieldset > ol > li fieldset legend,
form.formtastic fieldset > ol > li fieldset ol,
form.formtastic fieldset > ol > li.boolean label,
form.formtastic fieldset > ol > li.no_label,
form.formtastic fieldset.buttons { padding-left:120px; }
form.formtastic ul.errors,
form.formtastic fieldset > ol > li ul.errors,
form.formtastic fieldset > ol > li p.inline-hints,
form.formtastic fieldset > ol > li p.inline-errors { margin-left:120px; }

/* STRING, NUMERIC, PASSWORD, EMAIL, URL, PHONE & SEARCH OVERRIDES
--------------------------------------------------------------------------------------------------*/
.grid_4 form.formtastic fieldset > ol > li.text textarea,
.grid_4 form.formtastic fieldset > ol > li fieldset ol,
.grid_4 form.formtastic fieldset > ol > li.string input, 
.grid_4 form.formtastic fieldset > ol > li.password input, 
.grid_4 form.formtastic fieldset > ol > li.numeric input,
.grid_4 form.formtastic fieldset > ol > li.email input,
.grid_4 form.formtastic fieldset > ol > li.url input,
.grid_4 form.formtastic fieldset > ol > li.phone input,
.grid_4 form.formtastic fieldset > ol > li.search input { width:340px; }

.grid_4 form.formtastic fieldset > ol > li.text textarea[cols],
.grid_4 form.formtastic fieldset > ol > li.string input[size], 
.grid_4 form.formtastic fieldset > ol > li.password input[size], 
.grid_4 form.formtastic fieldset > ol > li.numeric input[size],
.grid_4 form.formtastic fieldset > ol > li.email input[size],
.grid_4 form.formtastic fieldset > ol > li.url input[size],
.grid_4 form.formtastic fieldset > ol > li.phone input[size],
.grid_4 form.formtastic fieldset > ol > li.search input[size] { width:auto; max-width:340px; }

.grid_8 form.formtastic fieldset > ol > li.text textarea,
.grid_8 form.formtastic fieldset > ol > li fieldset ol,
.grid_8 form.formtastic fieldset > ol > li.string input, 
.grid_8 form.formtastic fieldset > ol > li.password input, 
.grid_8 form.formtastic fieldset > ol > li.numeric input,
.grid_8 form.formtastic fieldset > ol > li.email input,
.grid_8 form.formtastic fieldset > ol > li.url input,
.grid_8 form.formtastic fieldset > ol > li.phone input,
.grid_8 form.formtastic fieldset > ol > li.search input { width:820px; }

.grid_8 form.formtastic fieldset > ol > li.text textarea[cols],
.grid_8 form.formtastic fieldset > ol > li.string input[size], 
.grid_8 form.formtastic fieldset > ol > li.password input[size], 
.grid_8 form.formtastic fieldset > ol > li.numeric input[size],
.grid_8 form.formtastic fieldset > ol > li.email input[size],
.grid_8 form.formtastic fieldset > ol > li.url input[size],
.grid_8 form.formtastic fieldset > ol > li.phone input[size],
.grid_8 form.formtastic fieldset > ol > li.search input[size] { width:auto; max-width:820px; }

/* OVERRIDE BACK
--------------------------------------------------------------------------------------------------*/
form.formtastic fieldset > ol > li.radio fieldset ol li { margin-left:0; }
form.formtastic fieldset > ol > li.radio fieldset ol li label { width:100%; }
form.formtastic fieldset > ol > li.check_boxes fieldset ol li { margin-left:0; }
form.formtastic fieldset > ol > li.check_boxes fieldset ol li label { width:100%; }
form.formtastic fieldset > ol > li.date fieldset ol li,
form.formtastic fieldset > ol > li.time fieldset ol li,
form.formtastic fieldset > ol > li.datetime fieldset ol li { width:auto; margin-left:0; }
form.formtastic fieldset > ol > li.date fieldset ol li label input, 
form.formtastic fieldset > ol > li.time fieldset ol li label input, 
form.formtastic fieldset > ol > li.datetime fieldset ol li label input { display:inline; margin-left:0; padding-left:0;  }

/* fieldset grids :) */
form.formtastic fieldset > ol > li fieldset legend { width:95%; }
form.formtastic fieldset.grid_4,
form.formtastic fieldset.grid_8{ margin-left:10px; }
form.formtastic fieldset legend { color: #595d5b; }
form.formtastic fieldset > ol > li {margin-bottom:2px;}
form.formtastic fieldset > ol > li > p.inline-hints {margin-top:1px;}
form.formtastic fieldset > ol > li:nth-child(even) {background:#f1f1f1;}

form.formtastic fieldset.buttons {clear:left;}